import { ComponentFixture, TestBed } from '@angular/core/testing';
import { SMoviesPage } from './smovies.page';

describe('SMoviesPage', () => {
  let component: SMoviesPage;
  let fixture: ComponentFixture<SMoviesPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(SMoviesPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
